<div>
  <input type="text"
         class="w-100 mb-4"
         placeholder="Укажите производителя"
         pInputText
         [(ngModel)]="newCompany"/>
  <button type="submit"
          (click)="addCompany(newCompany)"
          [disabled]="!newCompany"
          class="btn btn-primary w-100">
    Добавить
  </button>
</div>
